# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0020_refactor_training_activities'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormer',
            name='first_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormer_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormer',
            name='last_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormer_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormer',
            name='name',
            field=models.CharField(max_length=100, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='first_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormeractivity_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='last_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormeractivity_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormerproposition',
            name='first_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormerproposition_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormerproposition',
            name='last_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormerproposition_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormerpropositiongroup',
            name='first_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormerpropositiongroup_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='brainstormerpropositiongroup',
            name='last_update',
            field=models.ForeignKey(related_name='brainstormers_brainstormerpropositiongroup_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
